Q

What OSs are supported?
Compatibility

A

(As of March 5th, 2021)

Suggested OS is as follows.
-iOS 13 and above
-iPhone 8 and above


*The above is a benchmark, and does not assure full compatibility
*Specific phones such as iPhone 6S, 6S Plus, SE, 7, 7S, iPad(5th generation),
  iPad Air(2nd generation), Mini4, 12.9in iPad Pro(1st generation)9.7in iPad Pro are not supported.

Return to top of search page